## Process this file with automake to produce Makefile.in
## Author: Edward Maros

include $(top_srcdir)/Makefile.defs

MAINTAINERCLEANFILES    = Makefile.in

EXTRA_DIST =
PARS_SRCS =

CommonFiles = \
	fastGlitch.conf \
	fastScript.conf

EXTRA_DIST += $(CommonFiles)

PARS_SRCS += $(CommonFiles)

LHOFiles = \
	fastScriptH1.conf \
	fastScriptH2.conf

EXTRA_DIST += $(LHOFiles)

if LHO
PARS_SRCS += $(LHOFiles)
endif

LLOFiles = \
	fastScriptL1.conf

EXTRA_DIST += $(LLOFiles)

if LLO
PARS_SRCS += $(LLOFiles)
endif

install-data-local: install-pars-files
